﻿
.logo
{
    background-image: url(/assets/envision2015/images/logooxbridgebyworldstrides.svg) !important;
    background-repeat:no-repeat !important;    
   
}
@media (max-width: 840px) {
        .logo {
            bottom: 0px;             
        width:90px !important;
    height: 90px !important;
    top:-14px !important;
   
        }
}

@media (min-width: 1000px) {
    .logo {
        /*width: 124px !important;
        height: 124px !important;*/
        /*margin-bottom: -50px !important;
        left: 45% !important;*/
        border-radius:0px !important;
    }
}
/*}
.banner{
    font-family: Helvetica,Arial,sans-serif; 
    background-image: url('https://enrollment.envisionexperience.com/images/default-source/images/banner_email_oxbridge_by_worldstrides.png'); 
    background-repeat: no-repeat; 
    width: 1022px;

}*/

